<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.v2.mapper.JsEnvCheckProjectMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.v2.entity.JsEnvCheckProject">
        <id column="id" property="id" />
        <result column="project_name" property="projectName" />
        <result column="check_content" property="checkContent" />
        <result column="check_method" property="checkMethod" />
        <result column="result" property="result" />
        <result column="create_time" property="createTime" />
        <result column="default_flag" property="defaultFlag" />
    </resultMap>

</mapper>
